Hi Exequiel,

On 22/08/16 06:53, Exequiel SepĂșlveda wrote:
Hi there,

Is there any option to use a existent configure file without writing a new one for this case?

Package: MyAPP-foss-2016a-Python-2.7.11.eb

Target: MyAPP-foss-2016a-Python-2.7.12.eb

I have tried --try-software-version but it seems not working

--try-software-version is only for the 'parent' software (MyAPP in this case).

We currently don't have an easy way to bump the Python version (for example), other than copying the easyconfig and modifying the Python in there. For recent easyconfig files (that use the %(pyver)s and/or %(pyshortver)s templates), it should be sufficient to just change the Python version in the list of dependencies.



Reply via email to